# Generated by Django 3.1.2 on 2020-10-17 00:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kuliah', '0003_auto_20201017_0742'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Post',
            new_name='Kuliah',
        ),
    ]
